.body13p {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.cap9p {
	FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka"
}
.midashi20p {
	FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka"
}
.midashi16p {
	FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka"
}
.body12p {
	LINE-HEIGHT: 24px; FONT-SIZE: 12px
}
.cap9p {
	LINE-HEIGHT: 12px; FONT-SIZE: 9px
}
.midashi20p {
	LINE-HEIGHT: 24px; FONT-SIZE: 20px
}
.midashi16p {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.cap10p {
	FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka"
}
.cap10p {
	LINE-HEIGHT: 12px; FONT-SIZE: 10px
}
.body12pCopy {
	LINE-HEIGHT: 14px; FONT-FAMILY: "ＭＳ Ｐ明朝", "細明朝体"; FONT-SIZE: 12px
}
